import request from '@/utils/request'

// 获取门店前台衣服数量统计
export function getreceptionClothing(query) {
  return request({
    url: '/mapi/order/clothItem/getUnFinishedOrderClothCountGroupByStatus',
    method: 'get',
    params: query
  })
}

// 查询洗衣订单衣服明细列表
export function ListClothingInfo(data) {
  return request({
    url: '/mapi/order/clothItem/list',
    method: 'post',
    data: data
  })
}

// 获取门店超时衣服数量统计
export function getTimeoutClothing(query) {
  return request({
    url: '/mapi/order/clothItem/getTimeoutOrderClothCountGroupByStatus',
    method: 'get',
    params: query
  })
}

